.container {
    height: 100%;
    align-content: center;
}

.card {
    margin-top: auto;
    margin-bottom: auto;
    width: 400px;
    background-color: rgba(0, 0, 0, 0.5) !important;
    border-color: #e2e6e9;
}

.card-header,
.card-footer {
    /* background-color: rgb(193 193 193 / 26%);  */
    /* background-color: #606060; */
    /* background-color: #f8f9fa; */
    /* background-color: #f4f5ee; */
    background-color: #f7f7f7;
}

.card-body {
    background-color: white;
}

.social_icon span {
    font-size: 60px;
    margin-left: 10px;
    /* color: #0163ac; */
    color: #0163ac;
}

.social_icon span:hover {
    color: white;
    cursor: pointer;
}

.card-header h3 {
    color: white;
}

.social_icon {
    position: absolute;
    right: 20px;
    top: -45px;
}

.input-group-prepend span {
    /* width: 50px; */
    /* background-color: rgb(193 193 193 / 26%); */
    background-color: #dcdcdc;
    color: white;
    border: 0 !important;
}

input:focus {
    outline: 0 0 0 0 !important;
    box-shadow: 0 0 0 0 !important;
}

.remember {
    color: white;
}

.remember input {
    width: 20px;
    height: 20px;
    margin-left: 15px;
    margin-right: 5px;
}

.btn-primary {
    background-color: #0163ac;
    color: white;
    width: 100%;
    border-color: #4fb3e2;
}

.btn-primary:hover {
    color: #fff!important;
    text-decoration: none!important;
    background: #1a1ea1!important;
    border-color: #4fb3e2;
}

.input-group-addon {
    background-color: white;
    border: 1px solid #dcdcdc;
}

.links {
    color: white;
}

.links a {
    margin-left: 4px;
}

.img {
    height: 50px;
}